﻿#browser-modal{width:100%;height:100%;top:0;left:0;text-align:center;color:#303233;position:fixed;z-index:9999;}
#browser-modal .browser-modal-cover{position:fixed;left:0;top:0;height:100%;width:100%;background-color:#111;;z-index:-1}
#browser-modal .browser-content{width:700px;margin-top:120px;margin-left:auto;margin-right:auto;padding-bottom:80px;padding-top:50px;background-color:#fff;border-radius:5px}
#browser-modal .browser-content .browser-dpc-logo img{height:42px;margin:45px auto 40px}
#browser-modal .browser-content .browser-text-title{text-transform:uppercase;font-size:24px}
#browser-modal .browser-content .browser-text-desc{margin-top:30px;margin-bottom:20px;font-size:14px}
#browser-modal .browser-content .browser-list{width:600px;margin:20px auto;height:130px}
#browser-modal .browser-content .browser-item{float:left;width:150px;padding-top:20px;padding-bottom:20px;margin-left:auto;margin-right:auto}
#browser-modal .browser-content .browser-item .iconfont{width:100px;height:100px;margin:0 auto;font-size:80px;line-height:80px;margin-bottom:10px;}
#browser-modal .browser-content .browser-item .iconchrome{background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/fwbl/images/ser/bro.png") no-repeat 0 0}
#browser-modal .browser-content .browser-item .iconfirefox{background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/fwbl/images/ser/bro.png") no-repeat 0 -100px}
#browser-modal .browser-content .browser-item .iconopera{background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/fwbl/images/ser/bro.png") no-repeat 0 -200px}
#browser-modal .browser-content .browser-item .iconEdge{background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/fwbl/images/ser/bro.png") no-repeat 0 -300px}
#browser-modal .browser-content .browser-item a{cursor:pointer;display:block}
#browser-modal .browser-content .browser-item a img{display:block;margin:0 auto;max-width:100px;width:100px;height:100px}
#browser-modal .browser-content .browser-item a h4{text-align:center;margin-top:20px;font-size:18px;font-weight:700}
.flex{display:flex;justify-content:space-between;flex-wrap:wrap}
.flex-left{display:flex;flex-wrap:wrap}
.flex-center{display:flex;flex-wrap:wrap;justify-content: center;}
.flex-right{display:flex;flex-wrap:wrap;justify-content: flex-end;}
.flex-v-center{display:-webkit-flex;display:flex;flex-direction:column;justify-content:center}
.flex-v{display:-webkit-flex;display:flex;flex-direction:column;justify-content:space-between;}
.flex-v-bottom{display: -webkit-flex;display: flex;align-items: flex-end;flex-wrap: wrap;justify-content: left;}

.libserba {position: relative;margin-bottom: 70px}
.libserba .bg{height: 387px;background-position: center;background-repeat: no-repeat;background-size: cover}
.libserba img{display: none}
.libwp{width: 90%;max-width: 1200px;margin: 0 auto}
.libserf{position: absolute;left: 50%;transform: translateX(-50%);bottom: -30px;z-index: 5;width: 90%;max-width: 560px; }
.libserf h3{font-size: 48px;font-weight: bold;color: #fff;text-shadow: 0 0 10px rgba(0,0,0,.4);margin-bottom: 40px;text-align: center;line-height: 1.1em}
.libserf form{width: 100%;position: relative;}
.libserf .inp{width: 100%;height: 60px;background: #fff;border-radius: 40px;border: 0;box-shadow: 0 5px 15px rgba(0,0,0,.1);padding: 0 65px 0 20px;font-size: 16px}
.libserf .sub{width: 60px;height: 60px;background:url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/fwbl/images/ser/serbtn.png") no-repeat center;position: absolute;border: 0;top:0;right: 0;}

.libser-filter a{display: block;width: 90px;height: 30px;line-height: 28px;border: 1px solid #ddd;margin-left: -1px;text-align: center;}
.libser-filter a:hover{color: #82318e}
.libser-filter a.on{background: #82318e;color: #fff;border: 1px solid #82318e}
.libser-filter a:first-child{border-radius: 5px 0 0 5px;margin-left:0}
.libser-filter a:last-child{border-radius:0 5px 5px 0;}

.libser-list{padding-bottom: 60px;padding-top: 25px}
.libser-list li{float: left;width: 23.5%;margin-right: 2%;margin-bottom: 22px;border: 1px solid #e5e5e5;border-radius: 5px;background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/fwbl/images/ser/listbg.png") #fafafa no-repeat right bottom;background-size: 100% 100%;transition: .3s}
.libser-list li:nth-child(4n){margin-right: 0}
.libser-list li .ico{height: 98px;padding: 0 15px 0 25px;display: flex;flex-direction: column;justify-content: center;}
.libser-list li .ico img{display: block;transition: none}
.libser-list li .txt{width: calc(100% - 80px);display: flex;flex-direction: column;justify-content: center;padding-right: 15px}
.libser-list li .txt h4{font-size: 18px;font-weight: bold;line-height: 1.2em;margin-bottom: 5px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.libser-list li .txt span{font-size: 12px;font-style: italic;color: #cccccc;text-transform: uppercase;display: block;line-height: 1.2em;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}

.libser-list li:hover .txt h4{color: #82318e}
.libser-list li:hover{box-shadow: 0 5px 10px rgba(0,0,0,.15)}

@media screen and (max-width: 1366px){
.libser-list li .txt h4{font-size: 16px}   
}
@media screen and (max-width: 1080px){
.libserba .bg{height: 300px;}
.libserf h3{font-size: 40px;margin-bottom: 30px}
.libserf .inp{height: 50px;padding: 0 55px 0 20px;}
.libserf .sub{width: 50px;height: 50px}

.libser-list li{width: 32%}  
.libser-list li:nth-child(4n){margin-right: 2%}
.libser-list li:nth-child(3n){margin-right: 0} 
}
@media screen and (max-width: 800px){
.libser-list li{width: 49%}  
.libser-list li:nth-child(4n){margin-right: 2%}
.libser-list li:nth-child(3n){margin-right: 2%} 
.libser-list li:nth-child(2n){margin-right: 0} 
}
@media screen and (max-width: 767px){
body{padding-top: 80px}
.libserba .bg{height: 200px;}
}
@media screen and (max-width: 640px){
body{padding-top: 114px}
.libserf .inp{height: 45px;padding: 0 50px 0 20px;}
.libserf .sub{width: 45px;height: 45px}
.libserba .bg{height: 140px;}
.libserf h3{font-size: 30px;margin-bottom: 20px}   
.libser-list li{width: 100%;margin-right: 0!important} 
}